



 <ion-slides [options]="slideOpts">
  <ion-slide *ngFor="let pares of peliculas | pares">
    <ion-row>
      <ion-col size="12" *ngFor="let pelicula of pares">
        <ion-card (click)="verDetalle( pelicula.id )">
            <img class="poster" [src]="pelicula.poster_path | imagen">
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-slide>
  <ion-slide class="slide-mas">
    <ion-button expand="full"
                size="large"
                class="btn-mas"
                (click)="onClick()">
      <ion-icon slot="icon-only" name="add"></ion-icon>
    </ion-button>
  </ion-slide>
</ion-slides>